Subject: Re: bug#70017: Emacs 29.3 treesit-parser-list function parameters changed, while the master branch didn't

From: Yuan Fu <[email-masked]>
Date: Sun, 30 Jun 2024 21:54:45 -0700

> On Jun 29, 2024, at 10:56 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
>> My pleasure. It just happens today I finally got a day where I can sit down and
>> write some code. I updated manual and news entries. There’s one thing though, I
>> couldn’t find a good way to avoid using variables (which starts with lowercase)
>> at the beginning of sentences. I don’t know how do you feel about having lower
>> case letter at the beginning of sentences. If you have good tips on avoiding
>> them I’m happy to apply it to all the occurrences in the new manual entries I
>> wrote.
> 
> My best idea for that is to reformulate the sentence.  It's not the end
> of the world, IMHO.
> 
> Could this bug be closed?

Yes. I closed it. I personally am fine with having lowercase at the beginning, so I’ll live with it :-)

Yuan